# FairMQ: fair::mq::PropertyHelper Class Reference

fair::mq::PropertyHelper Class Reference

## Static Public Member Functions

template<typename T >
static void | AddType (std::string label="")
static std::string | ConvertPropertyToString (const Property &p)
static std::pair< std::string, std::string > | GetPropertyInfo (const Property &p)

## Static Public Attributes

static std::unordered_map< std::type_index, void(*)(const fair::mq::EventManager &, const std::string &, const Property &)> | fEventEmitters

The documentation for this class was generated from the following files:

- fairmq/Properties.h
- fairmq/Properties.cxx

privacy